Outbound clicks
GET https://analyticse.com/api/outbound-clicks/
curl --request GET \
--url 'https://analyticse.com/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
| Parameter | Details | Beschreibung |
|---|---|---|
| website_id | Erforderlich Integer | |
| event_id | Optional Integer | Verfügbar, wenn: tracking_type = advanced |
| session_id | Optional Integer | Verfügbar, wenn: tracking_type = advanced |
| visitor_id | Optional Integer | Verfügbar, wenn: tracking_type = advanced |
| search | Optional String | Nach welchem Feld suchen Sie? Zulässige Werte sind: host, path, title. |
| datetime_field | Optional String | Erlaubte Werte: datetime |
| datetime_start | Optional String | Startdatum |
| datetime_end | Optional String | Enddatum |
| order_by | Optional String |
Welches Feld, nach dem die Ergebnisse sortiert werden sollen. Zulässige Werte sind:
outbound_click_id, event_id, session_id, visitor_id, host, path, title, datetime.Verfügbar, wenn: event_id session_id visitor_id tracking_type = advanced
|
| order_type | Optional String | Die Reihenfolge der Ergebnisse. Zulässige Werte sind: ASC für aufsteigende Sortierung und DESC für absteigende Sortierung. |
| page | Optional Integer | Die Seitenzahl, von der Sie Ergebnisse erhalten möchten. Standardmäßig 1. |
| results_per_page | Optional Integer | Wie viele Ergebnisse Sie pro Seite wünschen. Zulässige Werte sind: 10, 25, 50, 100, 250, 500, 1000. Standardmäßig ist 25. |
{
"data": [
{
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-09-12 00:50:01"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total_results": 1,
"total_pages": 1
},
"links": {
"first": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1",
"last": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1",
"next": null,
"prev": null,
"self": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1"
}
}
GET https://analyticse.com/api/outbound-clicks/{outbound_click_id}
curl --request GET \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-09-12 00:50:01"
}
}
DELETE https://analyticse.com/api/outbound-clicks/{outbound_click_id}
curl --request DELETE \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \